.milenia-custom-select--bathroom {
    width: 210px;
}

.heissa-progress {
    width: 100%;
    height: 20px;
    background-color: rgb(225, 225, 225);
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}

.heissa-bar {
    width: 100%;
    height: 20px;
    background-color: rgb(165, 126, 90);
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}

.heissa-bar--success {
    background-color: rgb(26, 194, 110);
}

.heissa-bar--error {
    background-color: rgb(161, 20, 20);
}

.heissa-bar--warn {
    background-color: rgb(206, 206, 102);
}

.heissa-rooms-available {
    color: green;
}

.heissa-feature-icon {
    font-size: 2rem;
    color: #c19b76;
    float: right;
    margin: 2px;
}

.heissa-feature-icon--badge {
    position: relative;
    margin-right: 12px;
}

.heissa-feature-icon--badge:after {
    content: attr(data-capacity);
    position: absolute;
    background: grey;
    height: 1rem;
    top: 1rem;
    left: 1.5rem;
    width: 1rem;
    text-align: center;
    line-height: 1rem;;
    font-size: 1.2rem;
    border-radius: 50%;
    color: black;
    border: 1px solid grey;
}

.heissa-recite-item {
    text-align: center;
    align-self: center;
    line-height: 1;
}

.heissa-recite-row {
    margin-bottom: 12px;
}

.heissa-recite-divider {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 12px;
}

form.heissa-color-darker input, form.heissa-color-darker textarea {
    color: black !important;
}

.heissa-color-darker {
    color: #414141 !important;
}

.heissa-color-darkest {
    color: #242424 !important;
}

.heissa-sticky {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

.heissa-tooltip {
    vertical-align: middle;
    padding-left: 4px;
}

.heissa-room-card-row {
    background-color: white;
    border-style: none;
}

/* properties */
.milenia-btn[loading=true] {
    background-color: #c19b7682 !important;
    color: white !important;
    cursor: wait;
}

/* .heissa-loading-btn[loading=false]{
    cursor: unset;
    color: unset;
    background-color: initial;
} */

.heissa-margin-auto {
    margin: auto;
}


.form-group.row.heissa-room-card-row {
    background: none;
}

.form-group.row.heissa-room-card-row .col {
    background: white;
    margin: 0;
    padding: 0.5rem 0;
}

.form-group.row.heissa-room-card-row .col:not(:first-child) {
    margin-left: 0.8rem;
}

.heissa-room-card-row, .heissa-room-card-row label:not(.milenia-label-checkbox):not(:last-child) {
    margin-bottom: 0;
}

.milenia-booking-form.milenia-booking-form--style-3 input, .milenia-booking-form.milenia-booking-form--style-3 textarea {
    background: white;
}

.milenia-booking-form--style-1 [class*="form-col"] {
    border-top-width: 1px;
}

section.availability.milenia-section.milenia-body--scheme-lightbrown {
    width: 100%;
    padding: 0 0.7rem;
    margin: 1rem 0 2rem;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #616161
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #616161
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #616161
}

/* Z-index property levels*/
.heissa-high {
    z-index: 2
}

.heissa-higher {
    z-index: 3
}

.heissa-highest {
    z-index: 4
}

.heissa-low {
    z-index: -1
}

.heissa-lower {
    z-index: -2

}

.heissa-lowest {
    z-index: -3
}


@media (max-width: 768px) {
    .d-md-none {
        display: none;
    }
}

a:visited.disable-visited {
    color: inherit;
}


.sigma-footer {
    padding: 0.4rem 0;
    background-color: darkslategrey;
}

.sigma-footer .hearts {
    color: red;
    font-size: 1.2rem;
}

.whatsapp-float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF !important;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index: 10000;
    transition: all 0.2s ease;
}
